﻿#slider {
    width: 108px;
    float: left;
    min-height: 970px;
    font-family: Arial,Verdana;
    font-size: 8pt;
    line-height: 11pt;
    text-align:right;
    margin-right:10px;
    margin-left:10px;
}
#slider ul {
    list-style-type: none;
    padding: 0px 0px 0px 3px;
    margin: 0px 5px 0px 0px;
}
#slider li.day {
    font-weight: bold;
}
#slider li a {
    text-decoration: none;
}
li.active {
    text-decoration: underline;
    background: url('tr-right.png') no-repeat 40px;
}
li.extended {
    display: none;
}
li.tab {
    cursor: pointer;
}

#displaymore {
    text-align: center;
    cursor: pointer;
    margin-top: 2px;
}
#controlbox {
    border: 1px solid #ccc;
    padding: 3px;
    margin: 0px 2px 0px 0px;
}
#animspeed-holder {
    margin: 3px 0px 0px 5px;
}
#playbar {
    margin-top: 3px;
    background-color: #1C1887;
    padding: 1px;
    width: 87px;
    height: 20px;
    cursor: pointer;
}
#playbar img {
    width: 27px;
    height: 20px;
    line-height: 25px;
    vertical-align: middle;
}
#view {
    width: 540px;
    float: left;
}
#view img {
    width: 540px;
    float: left;    
}

#overlay-cities {
    display: block;
    background-image: url('http://niederschlagsradar.de/include/images/europ-loc-overlay-540x632.png');
    background-repeat: no-repeat;    
    float: left;    
    position: absolute;
    width: 540px;
    height:632px;
}

#selectimage {
    float: left;
    margin: 6px 0px 0px 0px;
}
#controlbox select 
{
    font-size:11px;
}
#type, #continent
{
    width:97px;
    float: left;
   /*display:block; RvE patch voor probleem met mozilla/chrome */
}

#legendbox {
    width: 540px;
    float: left;
    margin-bottom: 20px;
}
#legend {
    float: right;
    text-align: right;
}

#description {
    font-family: Arial,Verdana;
    font-size: 12px;
    color: #37455B;
    width: 540px;
}
